# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
# All strings must be less than 600 chars.
[Strings]
Title=Firefox Nightly Nagi'iaj nakà
Info=%MOZ_APP_DISPLAYNAME % nachrūn da’ nahuin nàkaj nī akuan’ nïn gayi’ìj…
MozillaMaintenanceDescription=Sa dugumîn da’ gi’iaj sun hue’ê nej rasun huā riña Mozilla nī rugûñu’un da’ gā nakà nī dugumînj sa huā riña si agâ’t. Yitïnj da’uît nagi’iaj nakàt nej sa huā riña Firefox da’ si giran’ ‘ngō sa ga’ue gi’iaj yi’ì sò’ ngà aché nunt, nī Mozilla achín ni’iaj sisī nachrūnt gi’iaj sun sa dugumïn sò’.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
